Przejdź do głównej treści
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/52-30

Allied Telesis AT-FS750/52-30 Switch
SKU: AT-FS750/52-30

Allied Telesis AT-FS750/52-30, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Pamięć (RAM)
128 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Allied Telesis AT-FS750/52-30 Switch

Pamięć (RAM)
128 MB
01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

128 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Lista kontroli dostępu Acl Zasady
200
Obsługa Power over Ethernet Poe
Nie
Liczba wejść miedzianych szybkiego Ethernetu
48
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Połącze Światłowodowe
SFP
Liczba portów miedzianych Ethernet Gigabit
2
Liczba portów combo SFP
2
Prędkość posuwu
13,1 Mpps
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SNMPv3
Ochrona hasłem
Tak
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
5 - 90%
Zasilacz Włączony
Tak
Maksymalne zużycie energii
Zakres temperatury roboczej
0 - 40 °C
Rozmiar tabeli adresów
Waga
Głębokość
Szerokość
Ramki Jumbo
10000
Obsługa ramek Jumbo
Tak
Zestaw montażowy półki
Tak
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Pojemność pamięci RAM
Pamięć flash
Typ pamięci
DRAM
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Współczynnik formy
Liczba przefiltrowanych grup wielokrotnej wysyłki
256
Liczba wierszy
4
Liczba VLAN
Przepustowość trasy routingu
Pojemność routingu/przełączania
17,6 Gbit/s
Liczba wentylatorów
0 fan(lar)
Filtracja adresu MAC
Tak
Pamięć podręczna paczki
Marka
Allied Telesis
Kategoria
Przełączniki sieciowe
Nazwa produktu
AT-FS750/52-30
Kategoria
Przełączniki sieciowe
Instrukcja obsługi
Tak
Marka
Allied Telesis
Nazwa produktu
AT-FS750/52-30
Seria produktów
Sprzedane rynki
GB, DE, ES, DK, WW
Data dodania do systemu
2016-09-16
Data produkcji
Kod produktu
AT-FS750/52-30
Zamontowany na ścianie
Tak
Blokowanie Head Of Line Hol
Tak
Ograniczanie prędkości
Tak
Typ weryfikacji tożsamości
RADIUS
Obsługa MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Obsługa multicast
Tak
Funkcje wirtualnej sieci LAN
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa VLAN
Tak
Autoryzacja
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protokoły zarządzania
SNMPv1/v2c/v3
Allied Telesis AT-FS750/52-30 Switch